CREATE TABLE fa_track_members_gt (
    TRACK_MEMBER_ID              NUMBER(18, 0),
    GROUP_ASSET_ID               NUMBER(18, 0),
    MEMBER_ASSET_ID              NUMBER(18, 0),
    PERIOD_COUNTER               NUMBER(18, 0),
    FISCAL_YEAR                  NUMBER(18, 0),
    SET_OF_BOOKS_ID              NUMBER       ,
    ALLOCATION_BASIS             NUMBER       ,
    TOTAL_ALLOCATION_BASIS       NUMBER       ,
    ALLOCATED_DEPRN_AMOUNT       NUMBER       ,
    ALLOCATED_BONUS_AMOUNT       NUMBER       ,
    SYSTEM_DEPRN_AMOUNT          NUMBER       ,
    SYSTEM_BONUS_AMOUNT          NUMBER       ,
    FULLY_RESERVED_FLAG          VARCHAR2(4)  ,
    FULLY_RETIRED_FLAG           VARCHAR2(4)  ,
    OVERRIDE_FLAG                VARCHAR2(4)  ,
    COST                         NUMBER       ,
    ADJUSTED_COST                NUMBER       ,
    EOFY_ADJ_COST                NUMBER       ,
    RECOVERABLE_COST             NUMBER       ,
    SALVAGE_VALUE                NUMBER       ,
    ADJUSTED_RECOVERABLE_COST    NUMBER       ,
    PRIOR_YEAR_RESERVE           NUMBER       ,
    EOFY_AMOUNT                  NUMBER       ,
    DEPRN_RESERVE                NUMBER       ,
    YTD_DEPRN                    NUMBER       ,
    BONUS_DEPRN_RESERVE          NUMBER       ,
    BONUS_YTD_DEPRN              NUMBER       ,
    EOFY_RECOVERABLE_COST        NUMBER       ,
    EOP_RECOVERABLE_COST         NUMBER       ,
    EOFY_SALVAGE_VALUE           NUMBER       ,
    EOP_SALVAGE_VALUE            NUMBER       ,
    DEPRN_OVERRIDE_FLAG          NUMBER       ,
    TRACK_MEMBER_ID              NUMBER(18, 0),
    GROUP_ASSET_ID               NUMBER(18, 0),
    MEMBER_ASSET_ID              NUMBER(18, 0),
    PERIOD_COUNTER               NUMBER(18, 0),
    FISCAL_YEAR                  NUMBER(18, 0),
    SET_OF_BOOKS_ID              NUMBER       ,
    ALLOCATION_BASIS             NUMBER       ,
    TOTAL_ALLOCATION_BASIS       NUMBER       ,
    ALLOCATED_DEPRN_AMOUNT       NUMBER       ,
    ALLOCATED_BONUS_AMOUNT       NUMBER       ,
    SYSTEM_DEPRN_AMOUNT          NUMBER       ,
    SYSTEM_BONUS_AMOUNT          NUMBER       ,
    FULLY_RESERVED_FLAG          VARCHAR2(4)  ,
    FULLY_RETIRED_FLAG           VARCHAR2(4)  ,
    OVERRIDE_FLAG                VARCHAR2(4)  ,
    COST                         NUMBER       ,
    ADJUSTED_COST                NUMBER       ,
    EOFY_ADJ_COST                NUMBER       ,
    RECOVERABLE_COST             NUMBER       ,
    SALVAGE_VALUE                NUMBER       ,
    ADJUSTED_RECOVERABLE_COST    NUMBER       ,
    PRIOR_YEAR_RESERVE           NUMBER       ,
    EOFY_AMOUNT                  NUMBER       ,
    DEPRN_RESERVE                NUMBER       ,
    YTD_DEPRN                    NUMBER       ,
    BONUS_DEPRN_RESERVE          NUMBER       ,
    BONUS_YTD_DEPRN              NUMBER       ,
    EOFY_RECOVERABLE_COST        NUMBER       ,
    EOP_RECOVERABLE_COST         NUMBER       ,
    EOFY_SALVAGE_VALUE           NUMBER       ,
    EOP_SALVAGE_VALUE            NUMBER       ,
    DEPRN_OVERRIDE_FLAG          NUMBER       
);
